Bump pronto

parent 9031f4b7
...@@ -249,7 +249,7 @@ group :development do ...@@ -249,7 +249,7 @@ group :development do
# Linters # Linters
gem "haml_lint", "0.24.0", require: false gem "haml_lint", "0.24.0", require: false
gem "pronto", "0.9.3", require: false gem "pronto", "0.9.4", require: false
gem "pronto-eslint", "0.9.1", require: false gem "pronto-eslint", "0.9.1", require: false
gem "pronto-haml", "0.9.0", require: false gem "pronto-haml", "0.9.0", require: false
gem "pronto-rubocop", "0.9.0", require: false gem "pronto-rubocop", "0.9.0", require: false
......
...@@ -237,9 +237,9 @@ GEM ...@@ -237,9 +237,9 @@ GEM
ruby-progressbar (~> 1.4) ruby-progressbar (~> 1.4)
get_process_mem (0.2.1) get_process_mem (0.2.1)
gherkin (4.0.0) gherkin (4.0.0)
gitlab (4.0.0) gitlab (4.2.0)
httparty httparty
terminal-table (= 1.7.1) terminal-table
globalid (0.4.0) globalid (0.4.0)
activesupport (>= 4.2.0) activesupport (>= 4.2.0)
gon (6.1.0) gon (6.1.0)
...@@ -437,7 +437,7 @@ GEM ...@@ -437,7 +437,7 @@ GEM
cliver (~> 0.3.1) cliver (~> 0.3.1)
websocket-driver (>= 0.2.0) websocket-driver (>= 0.2.0)
powerpack (0.1.1) powerpack (0.1.1)
pronto (0.9.3) pronto (0.9.4)
gitlab (~> 4.0, >= 4.0.0) gitlab (~> 4.0, >= 4.0.0)
httparty (>= 0.13.7, < 0.15) httparty (>= 0.13.7, < 0.15)
octokit (~> 4.7, >= 4.7.0) octokit (~> 4.7, >= 4.7.0)
...@@ -609,7 +609,7 @@ GEM ...@@ -609,7 +609,7 @@ GEM
rubyzip (1.2.1) rubyzip (1.2.1)
rufus-scheduler (3.4.2) rufus-scheduler (3.4.2)
et-orbi (~> 1.0) et-orbi (~> 1.0)
rugged (0.25.1.1) rugged (0.26.0)
safe_yaml (1.0.4) safe_yaml (1.0.4)
sass (3.4.25) sass (3.4.25)
sass-rails (5.0.6) sass-rails (5.0.6)
...@@ -679,8 +679,8 @@ GEM ...@@ -679,8 +679,8 @@ GEM
temple (0.8.0) temple (0.8.0)
term-ansicolor (1.4.0) term-ansicolor (1.4.0)
tins (~> 1.0) tins (~> 1.0)
terminal-table (1.7.1) terminal-table (1.8.0)
unicode-display_width (~> 1.1.1) unicode-display_width (~> 1.1, >= 1.1.1)
test_after_commit (1.1.0) test_after_commit (1.1.0)
activerecord (>= 3.2) activerecord (>= 3.2)
thor (0.19.1) thor (0.19.1)
...@@ -712,7 +712,7 @@ GEM ...@@ -712,7 +712,7 @@ GEM
unf (0.1.4) unf (0.1.4)
unf_ext unf_ext
unf_ext (0.0.7.4) unf_ext (0.0.7.4)
unicode-display_width (1.1.3) unicode-display_width (1.3.0)
unicorn (5.3.0) unicorn (5.3.0)
kgio (~> 2.6) kgio (~> 2.6)
raindrops (~> 0.7) raindrops (~> 0.7)
...@@ -822,7 +822,7 @@ DEPENDENCIES ...@@ -822,7 +822,7 @@ DEPENDENCIES
openid_connect (= 1.1.2) openid_connect (= 1.1.2)
pg (= 0.21.0) pg (= 0.21.0)
poltergeist (= 1.13.0) poltergeist (= 1.13.0)
pronto (= 0.9.3) pronto (= 0.9.4)
pronto-eslint (= 0.9.1) pronto-eslint (= 0.9.1)
pronto-haml (= 0.9.0) pronto-haml (= 0.9.0)
pronto-rubocop (= 0.9.0) pronto-rubocop (= 0.9.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment